{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.12.2",
    "type": "database",
    "platform": "openbsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoQfaHCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADp2xAAoUB0w8Lugna6/9mWm5gj/uRvJzApRGCrHdr9R2ByR4zuKR39LHcALeZo\n7lPHMZ02bUBZzeqNWKOYW53BFUEHklt3K0vj1mMso4EX1+9E1H1DXH4S3JZ5BZuw\nvgGTsgvssSs4Rs6myTvZGrFWt1AFWWBT/tHbx0To2rbtdUj/2bux1dchNMKezdPN\nj4/70XXFdyCcZ462xdQ/A5uz95re2wdPjBIZi3C29FCWpZ2zYTtfywe8i8Frn0xB\n7h8reRLxCQrrUYf6Sq743/TVFqJ3WAS+dcN5L0wY7Wxx97VfbvEdMNzm/nmDOi3r\nxW79b1TePwQhKLCPYNnrcJKnji52qR7YPDRJMGBmqxTJCGs8Ugzgr+OvDz7W0nh3\nQpAsmwlboB/y/nUpnbq9fLefRtZ1Kkq0DhOCWPn/Eas9B2rGSPfLmU393/2Yuv9M\nIoq9oRigwcnJNFXAt4YuIRQpiI+MmqHofVhRNsigLtJf9Jx1aEoYQVHwhfnp8swA\nUqYu9tnVtoW1dyS3TO7miRTRcCs6Ar8mbVdj2qBNTK87J9gm0Cow6Dw/7xMMC4rt\nUl3lc+BJV2E50GYk6wSgM+9jG8oY7sg8QHwhwUzE3iInZD47r5+QO2pUnKGnOGb9\nyL6qm8O0dlttcL2VfLFUGS8LwccxbSe4zhjbZUMFFcO+QFRW3Jg=\n=1Sgp\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
